    .hidden
    {
      display: none !important;
    }
    .margin_l10
    {
      margin-left: 10px;
    }
    .display_block {
          display: block
    }
    .w_500 {
        width: 500px;
    }
    .width_40
    {
      width: 40%;
    }
    label
    {
      cursor: inherit !important;
    }
    a {
       outline: 0 !important;
    }
    .btnDisabled, .btnDisabled:hover
    {
      background-color: gray;
      border: 0;
      border-radius: 3px;
      color: #fff;
      display: inline-block;
      font-size: 15px;
      font-weight: 400;
      height: auto;
      line-height: 22px;
      padding: 11px 20px;
      pointer-events: none;
      position: relative;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      vertical-align: baseline;
      vertical-align: middle;
      width: auto;
      zoom: 1;
    }
     .feedbackComponent-heading {
	  padding: 20px 0 10px;
	  margin: 50px 0 20px;
	}